﻿/*

WordPress 2.8 Plugin: WP-PageNavi 2.50

Created by Lester "GaMerZ" Chan

*/

a {
	text-decoration:none;
	outline:none;
}

.wp-pagenavi {
	font-size: .9em;
	text-align: center;
	color: #000;
	width: 640px;
}

.wp-pagenavi .pages {
	float: left;
	margin:20px;
	/* width:100%; */
}

.wp-pagenavi a, .wp-pagenavi .current {
    float: center;
    font-family: Giantess,Verdana,Arial,Georgia;
    font-size: 1.1em;
    margin: 5px;
    background-color: #544c4f;
    border-radius: 80px;
    color: #FFF;
    cursor: pointer;
    padding: 8px;
}
.wp-pagenavi a:hover, .wp-pagenavi .current {
    float: center;
    font-family: Giantess,Verdana,Arial,Georgia;
    font-size: 1.1em;
    margin: 5px;
    background-color: #fc1f60;
    border-radius: 80px;
    color: #FFF;
    cursor: pointer;
    padding: 8px;

}